strong { font-weight:600; color:#333; }
.weight-400 { font-weight:400; }
.vb-list.hide-list-icons .list-icon { display:none; }

.wp-block-image img { width: 100%; height: auto; }

body.user-mobile #header-menu-mobile { display: flex; height: 100%; width: 100%; }
#header-menu-mobile > a { font-size: 0; line-height: 0; display: inline-block; width: 50%; }
#header-menu-mobile > a:first-child img { height: 100%; width: auto; padding: 9px 0; }
#header-menu-mobile > a:last-child { display: flex; justify-content: flex-end; align-items: center; }
body.user-mobile #header-logo { display:none; }

.cmplz-cookiebanner > .cmplz-header, .cmplz-cookiebanner > .cmplz-divider-header, .cmplz-cookiebanner > .cmplz-footer { display:none !important;}
.cmplz-cookiebanner .cmplz-body p { line-height: normal !important; }

.share-buttons > div:last-child { flex-wrap: wrap; }

@media all and (min-width:992px) {
	.home-buttons-offset, .home-newsletter-offset { transform: translateY(-100px); }
}
@media all and (max-width:991px) {
	.vb-list ul { gap:6px !important; }
	.home-buttons-offset .vb-btn-image { max-height: 400px; }
	.home-buttons-offset { transform: translateY(calc(-1.5 * var(--pad_lg))); }
	.home-newsletter-offset { transform: translateY(calc(-1 * var(--pad_lg))); }
}
@media all and (max-width:575px) {
	:root { --text_color:#000; }
	#header-logo a { padding: 5px 0 5px 0; }
	.home-buttons-offset .vb-btn-image { max-height:250px; }
	#synart-banner { font-size:17px; }
	.wp-block-quote::before { top: -16px; left:13px; width: 36px; }
	.wp-block-quote { padding:25px 20px 15px 20px; font-size: 95%; }
	.wp-block-quote p { margin: 0 !important; }
}

/* GALLERY */
.vb-image-gallery > div { padding:6px; }

/* BANNER */
@media all and (min-width:992px) {
	#synart-banner { height:550px; }
}
@media all and (max-width:991px) {
#synart-banner .vb-column > div { margin-right: 0 !important; }
#synart-banner .vn-cols { flex-direction: column-reverse; }
}

/* FOOTER */
footer nav ul.menu a { padding: 1px 8px 1px 0; }
.foot-image img { mix-blend-mode: lighten; filter: grayscale(1) invert(1); margin-top: -10px; }




@media all and (min-width:768px) {
	footer .cols-3 { grid-template-columns: 1fr 1fr 220px; }
}
@media all and (max-width:767px) {
	footer .title { text-align: center; padding-bottom: 18px; }
	footer .title::before { left: 0; right: 0; margin: 0 auto; top: 32px; }
	#footer-top .cols > div { display: flex; justify-content: center; }
	#footer-top .widget { display: inline-block; }
	footer .social-icons { justify-content: center; width: 100%; }
	footer .cols-3 { grid-template-columns: 1fr; }
	footer nav.cols-1 ul.menu li { text-align:center; }
	footer .social-icons a svg { width: 36px; margin:10px 0 30px 0;; }
}

/* CORRECTIONS */
.padding-x > div { padding: 0 50px; }

/* FORMS */
#venet-form-enroll.venet-form .form-field { margin: 6px 0; }

/* EVENTS SLIDER BLOCK */
.sc-style-events { max-height:none; display: flex; flex-direction: column; }
.sc-style-events .sc-bottom { display: flex; flex-direction: column; flex:1; }
.sc-style-events .sc-date { font-size: 18px; font-weight: 400; margin-bottom: 4px; }
.sc-style-events .sc-panel { display: grid; grid-template-columns: auto auto; margin:16px 0 0 0; /*flex:1;*/ }
.sc-style-events .sc-panel > div { text-align: start; padding:6px 0; display:flex; align-items: center; flex: 1; }
.sc-style-events .sc-panel > div > span { display:flex; }
.sc-style-events .sc-panel > div > span:first-child { width:32px; }
.sc-style-events .sc-panel > div > span:last-child { flex:1; font-weight: 400; padding-right: 12px; }
.sc-style-events .sc-panel svg { fill:#d00; width: 25px; height: auto; }
.sc-style-events .sc-comments { width:100%; padding:18px 0 0 0; text-align:center; font-weight: 600; }

/* EVENTS POST PAGE */
.events-post-panel > div { border:1px solid #666; }

/* POST LIST - MOVE TO VENET PARENT */
.post-list ul { list-style:none; padding:0; margin:0; }
.post-list ul > li:not(:last-child) { border-bottom:1px solid #999; }
.post-list ul > li:first-child .post-list-item { padding-top:0 !important; }
.post-list ul > li:last-child > div { padding-bottom:0 !important; }

.post-list-item.has-image { display:grid; grid-template-columns:auto 115px 1fr; }
.post-list-item:not(.has-image) { display:grid; grid-template-columns:115px 1fr; }

.post-list-item .date { text-align: center; padding-right:20px; color:#d00; }
.post-list-item .date > div:first-child { font-size: 60px; font-weight: 400; line-height:60px; }
.post-list-item .date > div:last-child { font-size:19px; font-weight: 400; line-height:normal; text-transform:uppercase; }

.post-list-item a { text-decoration:none; }
.post-list-item a h3 { display:inline-block; font-size:110%; line-height:normal; margin:0 0 5px 0; text-transform:none; color:#222; }
.post-list-item a h3:before { content:none; }
.post-list-item a:hover h3 { color:#d00; }
.post-list-item .panel { display:flex; gap:30px; }
.post-list-item .panel > div { display:grid; grid-template-columns:30px 1fr; }
.post-list-item .panel > div > span { display: flex; align-items: center; font-size:88%; font-weight: 400; line-height:normal; color:#333; min-width: 60px; }
.post-list-item .panel > div:first-child svg { fill:#d00; width:21px; height:100%; }
.post-list-item .panel > div:last-child svg { fill:#d00; width:22px; height:100%; }
.post-list-item .content { font-size:94%; line-height: normal; margin: 12px 0 0 0; } 
.post-list-item .content p { margin:0 !important; }
.post-list-item iframe { display:none !important; }

.post-list-item .image { margin-right: 24px; }
.post-list-item .image > div { position:relative;width:150px; padding-bottom:56.25%; overflow:hidden; }
.post-list-item .image > div > div { position:absolute; top:0; left:0; right:0; bottom:0;background-color:#ddd; border-radius: 5px; background-position: center; border: 1px solid #e4e4e4; background-size: cover; background-repeat: no-repeat; transition:filter .25s ease-in-out; }
.post-list-item .image:hover > div > div { filter: grayscale(.35); }

@media all and (max-width:767px) {
	.post-list-item.has-image .panel { flex-direction: column; gap: 8px; }
}
@media all and (max-width:575px) {
	.post-list-item .panel { flex-direction: column; gap: 8px; }
	.post-list-item a h3 { font-size: 20px; }
	.post-list-item.has-image { grid-template-columns:1fr; }
	.post-list-item.has-image .image { display:none; }
	.post-list-item:not(.has-image) { grid-template-columns:1fr; }
	.post-list-item .date { padding-right:0; display:flex; margin: 0 auto 8px 0; align-items: flex-end; }
	.post-list-item .date > div:first-child { font-size: 30px; margin-right: 8px; line-height: 30px; }
	.post-list-item .date > div:last-child { font-size: 23px; line-height: 25px; }
}

/* EVENTS PAGE */
main .page-events .article-image { margin:0 !important; }
.event-content > *:last-child { margin-bottom:0 !important; }
.events-panel { position:relative; font-size: 18px; font-weight: 400; line-height: normal; color:#fff; }



.events-panel:not(.over-image) > div { display:grid; grid-template-columns:repeat(2, 33.3333%) 1fr; background-color:rgb(54,119,165); border-top-left-radius:30px; }
.events-panel.over-image > div { display:grid; grid-template-columns: auto auto minmax(24%,auto); position:absolute; bottom:10px; left:15px; right:15px; max-width:900px; margin: 0 auto; background-color:rgba(54,119,165,.7); border-radius:40px; }
.events-panel .panel-item { display:grid; grid-template-columns:54px 1fr; padding:15px 12px 15px 12px; }
.events-panel:not(.over-image) > div > .panel-item:nth-child(3n) { border-bottom: 1px solid #ccc; }
.events-panel:not(.over-image) > div > .panel-item:not(:nth-child(3n)) { border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.events-panel:not(.over-image) > div > .panel-item:last-child { grid-column:1 / -1; display:flex; justify-content: center; text-align: center; border:none; }
.events-panel.over-image .panel-item { border-right: 1px solid #ccc; }
.events-panel.over-image > div > .panel-item:last-child { border:none; }
.events-panel svg { fill:#fff; width: 24px; height: auto; }
.events-panel .panel-item > div:first-child { display:flex; justify-content:center; align-items:center; }
.events-panel .panel-item > div:last-child { display:flex; flex-direction:column; justify-content:center; align-items:flex-start; }
.events-panel .title { font-weight:600; color:#fff; }
.events-panel.info-panel > div { width: 100%; padding: 15px 20px; justify-content: center; font-weight: 600; }
.events-panel a.panel-item { background-color:rgb(188,86,43); text-decoration:none; }
.events-panel a.panel-item:hover { background-color:rgb(201,179,40); }
.events-panel a.panel-item:hover .title { color:#fff; }

@media all and (max-width:767px) {
	.events-panel:not(.over-image) > div { grid-template-columns:repeat(2, 50%); }
	.events-panel.over-image > div { grid-template-columns: auto; border-radius: 20px; }
	.events-panel.over-image .panel-item { border-bottom: 1px solid #ccc; border-right:none; padding:8px 3px; }
	
	.events-panel:not(.over-image) > div > .panel-item:nth-child(n) { border-bottom: 1px solid #ccc; }
	.events-panel:not(.over-image) > div > .panel-item:not(:nth-child(2n)) { border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
	
}
@media all and (max-width:575px) {
	.events-panel { font-size: 16px; }
	.events-panel:not(.over-image) > div {  border-top-left-radius:20px; }
	.events-panel:not(.over-image) > div { grid-template-columns:1fr; }
	.events-panel:not(.over-image) > div > .panel-item:not(:nth-child(3n)) { border-right:none; }
	.events-panel .panel-item { padding:12px 5px; grid-template-columns: 45px 1fr; }
	.events-panel svg { fill:#fff; width: 20px; height: auto; }
}
@media all and (max-width:639px) {
	.events-panel.over-image { display:none; }
}



